/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.tool-icon {
  background-color: rgba(0, 0, 0, 0);
  border-style: none;
  font-size: 130%;
}
#condensedCount {
  position: absolute;
  background-color: #286090;
  border-color: #204d74;
  top: 30%;
  right: 5%;
  padding: 2px 4px;
  font-size: 65%;
}
